.icon-user {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiPjxkZWZzPjxjbGlwUGF0aCBpZD0iYSI+PHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1vcGFjaXR5PSIwIiBkPSJNMCAwaDI0djI0SDB6Ii8+PC9jbGlwUGF0aD48L2RlZnM+PHBhdGggZmlsbD0ibm9uZSIgZD0iTTAgMGgyNHYyNEgweiIvPjxnIGNsaXAtcGF0aD0idXJsKCNhKSI+PHBhdGggZmlsbD0iI0IwQjBCMCIgZD0iTTE1Ljg0IDEyLjFjMS40Ny43IDIuNzMgMS43OSAzLjY0IDMuMTVhOC45MDYgOC45MDYgMCAwIDEgMS41IDQuNTdjLjAyLjE1IDAgLjMtLjA1LjQ0cy0uMTMuMjctLjIzLjM4Yy0uMS4xMS0uMjIuMjEtLjM1LjI3LS4xNC4wNi0uMjkuMS0uNDQuMTEtLjE0LjAxLS4yOS0uMDItLjQzLS4wNy0uMTUtLjA1LS4yNy0uMTMtLjM4LS4yMy0uMTEtLjEtLjItLjIzLS4yNi0uMzZhLjk3Ni45NzYgMCAwIDEtLjEtLjQ0IDYuNzA3IDYuNzA3IDAgMCAwLTIuMDktNC41NiA2LjcyNyA2LjcyNyAwIDAgMC05LjMxIDAgNi43MDcgNi43MDcgMCAwIDAtMi4wOSA0LjU2Yy0uMDIuMy0uMTUuNTctLjM3Ljc3LS4yMi4xOS0uNTEuMjktLjguMjgtLjMtLjAxLS41Ny0uMTQtLjc3LS4zNi0uMi0uMjEtLjMxLS41LS4zLS43OS4wNy0xLjYzLjU5LTMuMjEgMS41LTQuNTdhOS4wODYgOS4wODYgMCAwIDEgMy42NC0zLjE1QTYuMDU1IDYuMDU1IDAgMCAxIDYuMiA5LjA2Yy0uMzItMS4xOS0uMjctMi40NS4xNS0zLjYxYTUuOTg4IDUuOTg4IDAgMCAxIDIuMi0yLjg2IDUuOTg3IDUuOTg3IDAgMCAxIDYuODkgMGMxLjAxLjcgMS43NyAxLjcxIDIuMTkgMi44Ni40MiAxLjE2LjQ4IDIuNDIuMTYgMy42MWE2LjA1NSA2LjA1NSAwIDAgMS0xLjk1IDMuMDRabS0uMDktNC42YzAtMS0uNC0xLjk1LTEuMS0yLjY2YTMuNzc4IDMuNzc4IDAgMCAwLTUuMzEgMCAzLjc3OCAzLjc3OCAwIDAgMCAwIDUuMzFjLjcxLjcgMS42NiAxLjEgMi42NiAxLjEuOTkgMCAxLjk0LS40IDIuNjUtMS4xLjctLjcxIDEuMS0xLjY2IDEuMS0yLjY1WiIvPjwvZz48L3N2Zz4=');
    min-height: 24px;
    line-height: 24px;
    padding-left: 34px;
    background-position: left center;
    background-repeat: no-repeat;
}
.icon-eye {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiPjxkZWZzPjxjbGlwUGF0aCBpZD0iYSI+PHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1vcGFjaXR5PSIwIiBkPSJNMCAwaDI0djI0SDB6Ii8+PC9jbGlwUGF0aD48L2RlZnM+PHBhdGggZmlsbD0ibm9uZSIgZD0iTTAgMGgyNHYyNEgweiIvPjxnIHN0cm9rZT0iI0IwQjBCMCIgc3Ryb2tlLXdpZHRoPSIyIiBjbGlwLXBhdGg9InVybCgjYSkiPjxwYXRoIGQ9Ik0xMiAxOC42NmMtNS41MyAwLTEwLTUuMzMtMTAtNi42NiAwLTEuMzQgNC40Ny02LjY3IDEwLTYuNjcgNS41MiAwIDEwIDUuMzMgMTAgNi42NyAwIDEuMzMtNC40OCA2LjY2LTEwIDYuNjZaIi8+PHBhdGggZD0iTTE0LjM1IDE0LjM1Yy0uNjIuNjMtMS40Ny45OC0yLjM1Ljk4LS44OSAwLTEuNzQtLjM1LTIuMzYtLjk4LS42My0uNjItLjk4LTEuNDctLjk4LTIuMzUgMC0uODkuMzUtMS43NC45OC0yLjM2LjYyLS42MyAxLjQ3LS45OCAyLjM2LS45OC44OCAwIDEuNzMuMzUgMi4zNS45OC42My42Mi45OCAxLjQ3Ljk4IDIuMzYgMCAuODgtLjM1IDEuNzMtLjk4IDIuMzVaIi8+PC9nPjwvc3ZnPg==');
    min-height: 24px;
    line-height: 24px;
    padding-left: 34px;
    background-position: left center;
    background-repeat: no-repeat;
}
.icon-calendar {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiPjxkZWZzPjxjbGlwUGF0aCBpZD0iYSI+PHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1vcGFjaXR5PSIwIiBkPSJNMCAwaDI0djI0SDB6Ii8+PC9jbGlwUGF0aD48L2RlZnM+PGcgc3Ryb2tlPSIjQjBCMEIwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIiIGNsaXAtcGF0aD0idXJsKCNhKSI+PHBhdGggZD0iTTE4IDRjMi4yIDAgNCAxLjc5IDQgNHYxMGMwIDIuMi0xLjggNC00IDRINmMtMi4yMSAwLTQtMS44LTQtNFY4YzAtMi4yMSAxLjc5LTQgNC00aDEyWk04IDJ2NG04LTR2NE0yIDEwaDIwIi8+PC9nPjwvc3ZnPg==');
    min-height: 24px;
    line-height: 24px;
    padding-left: 34px;
    background-position: left center;
    background-repeat: no-repeat;
}

.article {
    text-align: left;
    line-height: 1.5;
    padding-bottom: 30px;
    text-align: justify;
}
.article img {max-width: 100%;}
.article ol {counter-reset: myCounter;}
.article ol li {
    list-style: none;
    position: relative;
    padding: 0 0 0 35px;
    min-height: 23px;
}
.article ol li:before {
    counter-increment: myCounter;
    content:counter(myCounter);
    color: #fff;
    background: #999;
    position: absolute;
    text-align: center;
    top: 2px;
    left: 0;
    line-height: 20px;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 14px;
}
.article p {
    margin-bottom: 20px;
}
.article p img {
    display: inline-block;
    text-align: center;
    width: 100% !important;
    height: auto !important;
    margin: 0 auto;
}
.article p img[style*="float: right"],
.article p img[style*="float:right"] {
    max-width: 50% !important;
    margin-left: 15px;
    margin-bottom: 20px;
}
.article p img[style*="float: left"],
.article p img[style*="float:left"] {
    max-width: 50% !important;
    margin-right: 15px;
    margin-bottom: 20px;
}
.article ol,
.article ul {
    margin-bottom: 20px;
}
.article li {
    margin-bottom: 10px;
    overflow: hidden;
}
.article ul li {
    position: relative;
    padding-left: 15px;
    min-height: 16px;
}
.article ul li:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #898989;
    top: .7em;
    left: 0;
}
.article a {
    color: #3EB5A6;
    font-weight: bold;
    text-decoration: underline;
}
.article h1 {
    margin-bottom: 15px;
    padding-top: 10px;
    font-size: 20px;
}
.article h2 {
    margin-bottom: 15px;
    padding-top: 10px;
    font: 16px Montserrat;
    font-weight: 700;
}
.article h3 {
    margin-bottom: 15px;
    padding-top: 10px;
    font: 16px Montserrat;
    font-weight: 700;
}
.article h4 {
    margin-bottom: 15px;
    padding-top: 10px;
    font: 16px Montserrat;
    font-weight: 700;
}
.article img[style="float:left"],
.article img[style="float: left"] {
    margin: 10px 10px 10px 0;
}
.article img[style="float:right"],
.article img[style="float: right"] {
    margin: 10px 0 10px 10px;
}
.article table {
    width: 100%;
    margin-bottom: 20px;
}
.article table td {
    border: 1px solid #000;
    padding: 3px 5px;
}
.article table td + td {
    text-align: center;
}
.article iframe,
.article video {
    max-width: 100%;
}

.blog-banner {
    background: url('../public/storage/cache/17049671649884-1920x400.webp') center top no-repeat;
    background-size: cover;
}
.blog-block {
    padding-top: 30px;
}
.img-wrap img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog-search-form {
    position: relative;
    margin-bottom: 25px;
}
.blog-topics-wrap .blog-search-form {
    margin-bottom: 0;
}
.blog-search-form .blog-search-inp {
    width: 100%;
    display: block;
    height: 37px;
    line-height: 37px;
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    padding: 0 53px 0 10px;
    transition: .2s;
}
.blog-search-form .blog-search-inp:focus {
    border-color: #3eb5a6;
    outline: 0;
}
.blog-search-form .blog-search-inp::-webkit-input-placeholder {color: #b0b0b0;}
.blog-search-form .blog-search-inp::-moz-placeholder {color: #b0b0b0;}
.blog-search-form .blog-search-inp::placeholder {color: #b0b0b0;}
.blog-search-form .blog-search-sbm {
    position: absolute;
    top: 0;
    right: 0;
    width: 43px;
    height: 37px;
    border-radius: 0px 5px 5px 0px;
    background-color: #3eb5a6;
    border: none;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNyIgaGVpZ2h0PSIxOCIgZmlsbD0ibm9uZSI+PHBhdGggZmlsbD0iI0ZGRiIgZD0iTTEyLjQ1IDExaC0uNzlsLS4yOC0uMjdhNi42MyA2LjYzIDAgMCAwIDEuMzQtMi41MWMuMjUtLjkyLjMtMS44OS4xNC0yLjgzLS40Ny0yLjc4LTIuNzktNS01LjU5LTUuMzQtLjk5LS4xMy0xLjk5LS4wMy0yLjkzLjNBNi40NjUgNi40NjUgMCAwIDAgLjMgNC4zOWMtLjMyLjk0LS40MyAxLjk0LS4zIDIuOTMuMzQgMi44IDIuNTYgNS4xMiA1LjM0IDUuNTkuOTQuMTYgMS45MS4xMSAyLjgzLS4xNS45My0uMjUgMS43OC0uNzEgMi41MS0xLjMzbC4yNy4yOHYuNzlsNC4yNSA0LjI1Yy40MS40MSAxLjA4LjQxIDEuNDkgMCAuNDEtLjQxLjQxLTEuMDggMC0xLjQ5TDEyLjQ1IDExWm0tNiAwYy0yLjQ5IDAtNC41LTIuMDEtNC41LTQuNVMzLjk2IDIgNi40NSAyczQuNSAyLjAxIDQuNSA0LjVTOC45NCAxMSA2LjQ1IDExWiIvPjwvc3ZnPg==');
    background-position: center;
    background-repeat: no-repeat;
}
.blog-item {
    display: flex;
    margin-bottom: 30px;
    background-color: #f4f4f4;
    color: #2e3841;
    position: relative;
    outline: 3px solid transparent;
    transition: .15s;
}
.blog-item:hover {
    outline: 3px solid #3eb5a6;
}
.blog-item .img-wrap {
    width: 100%;
    max-width: 400px;
    flex: none;
    overflow: hidden;
}
.blog-item .img-wrap img {
    transform: scale(1);
    transition: .2s;
}
.blog-item:hover .img-wrap img {
    transform: scale(1.05);
}
.blog-item-right {
    display: flex;
    flex-direction: column;
    padding: 20px;
}
.blog-item-title {
    text-transform: uppercase;
    color: #2e3841;
    font: 16px Montserrat;
    font-weight: 600;
    line-height: 22px;
    text-align: left;
    margin-bottom: 15px;
}
.blog-item-info  {
    color: #b0b0b0;
    font: 16px Montserrat;
    font-weight: 600;
    line-height: 22px;
    text-align: left;
}
.blog-item-info-top {
    display: flex;
    justify-content: space-between;
}
.blog-item-info .blog-item-date {

}
.blog-item-info .blog-item-views {

}
.blog-item-author {
    margin-top: 10px;
}
.blog-item-intro {
    margin-bottom: auto;
    padding-top: 15px;
    color: #2e3841;
    font: 16px Montserrat;
    font-weight: 300;
    line-height: 22px;
}
.blog-item-link {
    margin-top: auto;
    color: #3eb5a6;
    font: 16px Montserrat;
    font-weight: 500;
    line-height: 22.86px;
    text-align: left;
    text-transform: uppercase;
    padding-top: 10px;
}
.blog-item-link::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1;
}
.blog-item-link:hover {
    color: #2E3841;
}
.blog-item-link .fa-long-arrow-right {
    margin-left: 5px;
}
.blog-items-wrap-v2 {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
.blog-items-wrap-v2 .blog-item-v2 {
    flex: 0 0 auto;
    width: calc(33.33333% - 20px);
    margin-left: 10px;
    margin-right: 10px;
}
.blog-item-v2 {
    flex-direction: column;
}
.blog-item-v2 .img-wrap {
    max-width: none;
}
.blog-item-v2 .blog-item-right {
    flex: 1;
}
.last-news-wrap {
    padding-bottom: 30px;
}
.last-news-title {
    color: #000;
    font: 16px Montserrat;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
}
.last-news-item {
    margin-bottom: 20px;
}
.last-news-item-link {
    display: block;
    padding-bottom: 11px;
    border-bottom: 1px solid #cfcfcf;
}
.last-news-item-link:hover {
    color: inherit;
}
.last-news-item-link:hover .last-news-item-title {
    color: #3eb5a6;
}
.last-news-item-link:hover .img-wrap img {
    transform: scale(1.05);
}
.last-news-item-top {
    display: flex;
}
.last-news-item .img-wrap {
    flex: none;
    width: 98px;
    overflow: hidden;
}
.last-news-item .img-wrap img {
    transform: scale(1);
    transition: .15s;
}
.last-news-item-title {
    padding-left: 9px;
    color: #000;
    font: 14px Arial;
    font-weight: 400;
    line-height: 16px;
    text-align: left;
    flex-shrink: 9;
    transition: .15s;
}
.last-news-item-info {
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
}
.load-blog-items-btn {
    position: relative;
    margin-bottom: 20px;
    padding: 12px 15px 12px 49px;
    border: none;
    color: rgb(62, 139, 182);
    font: 20px Montserrat;
    font-weight: 500;
    background-color: #f7f7f7;
    transition: background-color .15s;
}
.load-blog-items-btn:hover {
    background-color: #eaeaea;
}
.load-blog-items-btn .icon-loading {
    position: absolute;
    left: 15px;
    top: 50%;
    margin-top: -12px;
    width: 23px;
    height: 23px;
    display: inline-block;
    background:  url('data:image/svg+xml;base64,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') center no-repeat;

}
.load-blog-items-btn.active .icon-loading {
    animation: blog-load-btn linear 2s infinite;
}
@keyframes blog-load-btn {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.custom-pagination {
    list-style: none;
    padding-bottom: 15px;
    padding-left: 0;
    margin-bottom: 0;
    text-align: center;
}
.custom-pagination li {
    display: inline-block;
    margin-bottom: 15px;
}
.custom-pagination li a,
.custom-pagination li span {
    display: inline-block;
    min-width: 55px;
    height: 50px;
    padding: 0 10px;
    text-align: center;
    border: 1px solid #b0b0b0;
    border-radius: 5px;
    color: #b0b0b0;
    font: 20px Montserrat;
    font-weight: 500;
    line-height: 50px;
}
.custom-pagination li a:hover {
    color: #5e9ccd;
}
.custom-pagination li.active a,
.custom-pagination li.active span {
    color: #5e9ccd;
    border-color: #5e9ccd;
    cursor: default;
}
.article-banner {
    margin-top: -284px;
}
.article-banner .container {
    position: relative;
    z-index: 1;
    /* padding: 0; */
}
.article-img-wrap {
    position: relative;
    overflow: hidden;
    background-color: #333;
}
.article-img-wrap img {
    filter: blur(7px) brightness(50%);
    display: block;
    width: 100%;
}
.article-h1-wrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.article-banner h1 {
    text-align: center;
    margin-bottom: 0;
    padding: 0 40px;
    color: #ffff;
    font: 44px Montserrat;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: 7px;
    text-transform: uppercase;
}
.article-block {
    padding-top: 40px;
}
.article-caption {
    color: #2e3841;
    font: 36px Montserrat;
    font-weight: 600;
    line-height: 39px;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 30px;
}
.consult-form {
    padding: 20px;
    border: 1px solid #3eb5a6;
    border-radius: 5px;
    background: #eff5f5;
    margin-bottom: 30px;
}
.consult-form-title {
    color: #2b2b2b;
    font: 20px Montserrat;
    font-weight: 500;
    line-height: 26px;
    text-align: center;
    padding-bottom: 15px;
}
.consult-form-dscr {
    color: #788086;
    font: 15px Montserrat;
    font-weight: 300;
    line-height: 18px;
    text-align: left;
    padding-bottom: 15px;
}
.form-group label {
    color: #000;
    font: 15px Montserrat;
    font-weight: 300;
    line-height: 18px;
    padding-bottom: 12px;
}
.input-style-1 {
    box-sizing: border-box;
    border: 1px solid #3eb5a6;
    border-radius: 5px;
    box-shadow: 4px 4px 4px 0px rgba(62, 181, 166, 0.15),-4px -4px 4px 0px rgba(62, 181, 166, 0.15);
    background: #ffffff;
    padding: 10px;
    margin-bottom: 10px;
    width: 100%;
    font: 15px Montserrat;
    font-weight: 300;
}
.input-style-1:focus,
.input-style-1:active {
    outline: none;
    box-shadow: 4px 4px 4px 0px rgba(62, 181, 166, 0.3),-4px -4px 4px 0px rgba(62, 181, 166, 0.3);
}
.input-style-1.error {
    border-color: rgb(204, 91, 91);
    box-shadow: 4px 4px 4px 0px rgba(204, 91, 91, 0.15),-4px -4px 4px 0px rgba(204, 91, 91, 0.15);
}
.sbm-style-1 {
    border-radius: 5px;
    box-shadow: 4px 4px 4px 0px rgba(62, 181, 166, 0.15),-4px -4px 4px 0px rgba(62, 181, 166, 0.15);
    background: #3eb5a6;
    color: #ffffff;
    font: 14px Montserrat;
    font-weight: 600;
    line-height: 17px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    padding: 10px;
    border: none;
    transition: background-color .15s;
}
.sbm-style-1:hover {
    background: #329b8d;
}
.sbm-style-1:active {
    transform: scale(.98);
}
.article-header {
    font: 16px Montserrat;
    font-weight: 600;
    color: #B0B0B0;
}
.article-header-top {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
}
.author-link {
    color: #3EB5A6;
}
.author-link:hover {
    text-decoration: underline;
}
.article-header-top .icon-user {
    margin-bottom: 15px;
    margin-right: 50px;
    background-position: left 0;
}
.article-header-top .icon-eye {
    margin-bottom: 15px;
}
.content-anchors-lists-wrap {
    padding: 30px 0;
}
.content-anchors-title {
    color: #000;
    font: 16px Montserrat;
    font-weight: 600;
    line-height: 22px;
    text-align: left;
}
.content-anchors-list {
    list-style: none;
    padding-top: 5px;
    padding-left: 0;
    margin-bottom: 0;
}
.content-anchors-list li {
    padding-top: 10px;
}
.content-anchors-list a {
    color: #3eb5a6;
    font: 16px Montserrat;
    line-height: 26px;
}
.content-anchors-list a:hover {
    text-decoration: underline;
}
.article-introtext {
    color: #788086;
    font: 20px Montserrat;
    font-weight: 500;
}
.article-share {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #cfcfcf;
}
.article-share-title {
    color: #000;
    font: 22px Montserrat;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    text-transform: uppercase;
}
.read-more-articles {
    padding-bottom: 30px;
}
.read-more-articles-title {
    color: #000;
    font: 22px Montserrat;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    text-transform: uppercase;
    padding-bottom: 30px;
}
.socializer {
    display: flex;
    flex-wrap: wrap;
    padding-top: 12px;
    padding-left: 0;
    margin-bottom: 0;
}
.socializer li {
    flex: none;
    display: inline-block;
    width: 100%;
    max-width: 180px;
}
.socializer li a {
    display: block;
    height: 64px;
}
.socializer li a:hover {
    background-color: #D7C2F2;
}
.socializer li a i {
    display: none;
}
.sr-viber a {
    background: url('data:image/svg+xml;base64,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') center no-repeat;
}
.sr-telegram a {
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMjMiIGhlaWdodD0iMjUiIGZpbGw9Im5vbmUiPjxkZWZzPjxjbGlwUGF0aCBpZD0iYSI+PHJlY3Qgd2lkdGg9IjIxLjc2MiIgaGVpZ2h0PSIyMy4wMDUiIGZpbGw9IiNmZmYiIGZpbGwtb3BhY2l0eT0iMCIgcng9Ii0uNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLjI2MiAuNSkiLz48L2NsaXBQYXRoPjwvZGVmcz48cmVjdCB3aWR0aD0iMjEuNzYyIiBoZWlnaHQ9IjIzLjAwNSIgZmlsbD0ibm9uZSIgcng9Ii0uNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLjI2MiAuNSkiLz48ZyBjbGlwLXBhdGg9InVybCgjYSkiPjxwYXRoIGZpbGw9IiMyRTM4NDEiIGQ9Ik0yMC44NyAyLjQyYy0uMjctLjIzLS41OS0uMzktLjk0LS40NS0uMzUtLjA1LS43LS4wMS0xLjAzLjEzTDEuOTEgOS4zNGMtLjM3LjE1LS42OC40Mi0uODkuNzctLjIxLjM1LS4zMi43Ni0uMzEgMS4xNy4wMS40Mi4xNC44Mi4zNyAxLjE1LjIzLjM0LjU1LjU5LjkzLjcybDMuNDMgMS4yNyAxLjkyIDYuNjhjLjAzLjA5LjA2LjE3LjExLjI1bC4wMy4wM2MuMDUuMDkuMTIuMTYuMi4yMi4wMi4wMi4wNC4wMy4wNi4wNS4wOS4wNi4xOS4xMS4zLjE0aC4wMmMuMDYuMDEuMTIuMDIuMTkuMDJoLjAyYy4wOS0uMDEuMTktLjAyLjI4LS4wNi4wMiAwIC4wNC0uMDIuMDYtLjAzLjA3LS4wMy4xNC0uMDYuMi0uMTEuMDQtLjA0LjA5LS4wOS4xNC0uMTNsMi41Ni0yLjk4IDMuODMgMy4xMmMuMzMuMjguNzUuNDMgMS4xNy40My40NSAwIC44OC0uMTcgMS4yMy0uNDYuMzUtLjMuNTktLjcxLjY4LTEuMThsMy4wOS0xNi4wMmEyLjA4OCAyLjA4OCAwIDAgMC0uNjYtMS45N1pNOC42NCAxNC43M2MtLjEzLjE0LS4yMi4zMi0uMjUuNTFsLS4zIDEuNS0uNzQtMi41OSAzLjg1LTIuMTItMi41NiAyLjdabTcuODggNS4zMUwxMiAxNi4zNWEuOTA1LjkwNSAwIDAgMC0uNjYtLjIxYy0uMjQuMDMtLjQ2LjE0LS42Mi4zM2wtLjgyLjk1LjI5LTEuNDggNi43MS03LjA5Yy4xNi0uMTcuMjYtLjM5LjI4LS42My4wMS0uMjQtLjA1LS40Ny0uMTgtLjY2YS45NzQuOTc0IDAgMCAwLS41NS0uMzkuOTIuOTIgMCAwIDAtLjY1LjA5bC05LjY1IDUuMjktMy41My0xLjM2TDE5LjY3IDRsLTMuMTUgMTYuMDRaIi8+PC9nPjwvc3ZnPg==') center no-repeat;
}
.sr-facebook a {
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMjMiIGhlaWdodD0iMjUiIGZpbGw9Im5vbmUiPjxkZWZzPjxjbGlwUGF0aCBpZD0iYSI+PHJlY3Qgd2lkdGg9IjIxLjc2MiIgaGVpZ2h0PSIyMy4wMDUiIGZpbGw9IiNmZmYiIGZpbGwtb3BhY2l0eT0iMCIgcng9Ii0uNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLjAyNSAuNSkiLz48L2NsaXBQYXRoPjwvZGVmcz48cmVjdCB3aWR0aD0iMjEuNzYyIiBoZWlnaHQ9IjIzLjAwNSIgZmlsbD0ibm9uZSIgcng9Ii0uNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLjAyNSAuNSkiLz48ZyBjbGlwLXBhdGg9InVybCgjYSkiPjxwYXRoIGZpbGw9IiMyRTM4NDEiIGQ9Ik04LjI0IDIxLjVoMy44di04LjAxaDMuNDJsLjM3LTMuOThoLTMuNzlWNy41YzAtLjI3LjEtLjUyLjI3LS43MS4xOC0uMTkuNDItLjI5LjY4LS4yOWgyLjg0di00aC0yLjg0Yy0xLjI2IDAtMi40Ny41Mi0zLjM2IDEuNDYtLjg5Ljk0LTEuMzkgMi4yMS0xLjM5IDMuNTR2Mi4wMUg2LjM1bC0uMzggMy45OGgyLjI3djguMDFaIi8+PC9nPjwvc3ZnPg==') center no-repeat;
}
.sr-email a {
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiPjxnIGNsaXAtcGF0aD0idXJsKCNhKSI+PHBhdGggc3Ryb2tlPSIjMkUzODQxIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMiIgZD0ibTIuNDMgNi4xNDQgNi45OCA1LjI3Mi4wMDMuMDAyYy43NzUuNTY4IDEuMTYyLjg1MyAxLjU4Ny45NjMuMzc2LjA5Ny43Ny4wOTcgMS4xNDUgMCAuNDI1LS4xMS44MTQtLjM5NSAxLjU5MS0uOTY1IDAgMCA0LjQ3Ny0zLjQzNiA2Ljk4LTUuMjcyTTEuMjg3IDE3LjM0NlY4LjY2YzAtMS4yOCAwLTEuOTIuMjUtMi40MS4yMTktLjQzLjU2Ny0uNzguOTk4LS45OTkuNDktLjI0OSAxLjEzLS4yNDkgMi40MS0uMjQ5SDE4LjJjMS4yOCAwIDEuOTIgMCAyLjQwOC4yNS40MzEuMjE5Ljc4MS41NjcgMSAuOTk4LjI1LjQ4OC4yNSAxLjEyOC4yNSAyLjQwNnY4LjY5NmMwIDEuMjc4IDAgMS45MTYtLjI1IDIuNDA1LS4yMi40My0uNTcuNzgtMSAxLS40ODguMjQ4LTEuMTI3LjI0OC0yLjQwNC4yNDhINC45NGMtMS4yNzggMC0xLjkxOCAwLTIuNDA2LS4yNDktLjQzLS4yMi0uNzgtLjU2OS0uOTk5LS45OTktLjI0OS0uNDktLjI0OS0xLjEzLS4yNDktMi40MVoiLz48L2c+PGRlZnM+PGNsaXBQYXRoIGlkPSJhIj48cGF0aCBmaWxsPSIjZmZmIiBkPSJNLjI4NyAwSDIzLjA1djI0LjAwNUguMjg3eiIvPjwvY2xpcFBhdGg+PC9kZWZzPjwvc3ZnPg==') center no-repeat;
}
.author-block {
    padding-top: 25px;
    margin-bottom: 30px;
    border-bottom: 1px solid #cfcfcf;
}
.author-info-name {
    padding-bottom: 27px;
    color: #101010;
    font: 22px Montserrat;
    font-weight: 600;
    line-height: 24px;
}
.author-sticker {
    color: #b0b0b0;
    font: 16px Montserrat;
    font-weight: 300;
    line-height: 20px;
    margin-left: 7px;
}
.author-info-inn {
    display: flex;
    margin-bottom: 10px;
}
.author-info-inn-l {
    flex: none;
    font: 16px Montserrat;
    font-weight: 300;
    line-height: 25px;
}
.author-info-inn-r {
    padding-left: 7px;
    font: 20px Montserrat;
    font-weight: 500;
    line-height: 25px;
}
.author-articles .h4 {
    margin-bottom: 30px;
}
.blog-topics-wrap {
    padding: 24px 0;
    border-bottom: 1px solid #e1e1e1;
}
.blog-topics {
    position: relative;
}
.blog-topics-inn {
    display: inline-block;
}
label.radio-style-1 {
    cursor: pointer;
    padding: 6px 10px 7px 42px;
    position: relative;
    line-height: 20px;
    color: #000;
    font: 20px Montserrat;
    font-weight: 500;
    margin-bottom: 0;
    margin-right: 45px;
    text-align: left;
}
label.radio-style-1 input[type=radio] {
    display: none;
}
label.radio-style-1:hover {
    background-color: #eee;
}
label.radio-style-1 .custom-radio:before {
    content: '';
    position: absolute;
    left: 10px;
    top: 50%;
    z-index: 1;
    width: 17px;
    height: 17px;
    margin-top: -9px;
    border: 1px solid #b0b0b0;
    border-radius: 50%;
    box-sizing: border-box;
    line-height: 20px;
    box-sizing: border-box;
    background-color: transparent;
    transition: background-color .15s;
}
label.radio-style-1 input[type=radio]:checked + .custom-radio:before {
    background-color: #2e3841;
    padding: 2px;
    background-clip: content-box;
}
















.custom-dropdown {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    min-height: 30px;
}
.custom-dropdown-btn {
    width: 100%;
    text-decoration: underline;
    cursor: pointer;
    user-select: none;
    padding-right: 31px;
    line-height: 20px;
    color: #000;
    font: 20px Montserrat;
    font-weight: 500;
    overflow: hidden;
    position: relative;
}
.custom-dropdown-btn:before {
    content: '\f078';
    font-family: 'FontAwesome';
    position: absolute;
    color: #B0B0B0;
    top: 50%;
    margin-top: -8px;
    right: 0;
    font-size: 18px;
}
.custom-dropdown-btn.active:before {
    transform: rotate(180deg);
    margin-top: -8px;
}
.custom-dropdown-list {
    display: none;
    position: absolute;
    top: 100%;
    min-width: 100%;
    margin-top: -5px;
    left: -35px;
    right: -35px;
    padding: 20px 10px 8px;
    border: 2px solid #3eb5a6;
    background-color: #fff;
    overflow: hidden;
    z-index: 5;
}
.custom-dropdown-list.show {
    display: block;
}
.custom-dropdown-list .custom-dropdown-item {
    margin: 5px 0;
    white-space: nowrap;
    cursor: default;
    padding: 2px 7px 4px;
    border-radius: 5px;
    display: block;
    user-select: none;
}
.custom-dropdown-list .custom-dropdown-item:hover {
    background-color: #ccc;
    color: #222;
}
.custom-dropdown-list .radio-style-1 {
    display: block;
    margin-bottom: 10px;
    margin-right: 0;
}

@media (max-width: 1199px) {
    .blog-item .img-wrap {
        max-width: 50%;
    }
    .blog-item-v2 .img-wrap {
        max-width: none;
    }
}
@media (max-width: 991px) {
    .blog-topics-wrap .blog-search-form {
        margin-bottom: 25px;
    }
    .blog-topics {
        text-align: center;
    }
    .blog-items-wrap-v2 .blog-item-v2 {
        width: calc(100% - 20px);
    }
    .last-news-wrap {
        display: none;
    }
    .author-info {
        padding-top: 40px;
    }
    .socializer li {
        width: 50%;
        max-width: 150px;
    }
    .article-banner {
        margin-top: -159px;
    }
    .article-banner h1 {
        font-size: 30px;
    }
    .article-header-top .icon-eye {
        margin-top: 0;
    }
}
@media (max-width: 767px) {
    .article-banner {
        margin-top: -100px;
    }
    .article-banner h1 {
        padding: 0 20px;
        font-size: 20px;
        letter-spacing: 4px;
        position: relative;
    }
    .article-banner h1::before {
        content: '';
        position: absolute;
        top: 0;
        left: 15px;
        right: 15px;
        background: #000;
        height: 100%;
        z-index: -1;
    }
    .article ol,
    .article ul {
        padding-left: 30px;
    }
    .blog-item {
        flex-wrap: wrap;
    }
    .blog-item .img-wrap {
        max-width: none;
    }
    .article-caption {
        font-size: 25px;
    }
}
